Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 16:10:19 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello Support Team,

I am disappointed as I have not received my order yet. I am hosting a party
tonight and I was expecting the delivery today at around 12pm. I received
your email informing me that the products are on the way at 3 am. It’s 4 pm
now and the delivery is not here yet. I have called the customer support
call center around 5 times now to ensure delivery on time.

On tracking the shipment, this is what it shows.

However, the items have not yet arrived at the destination.

I am emailing you now to speed up the process.* Please note that I need it
before 5:3p pm today.*

Sent from my iPhone

On 15 Mar 2023, at 3:13 AM, Centrepoint <[email-masked]>
wrote:

Order number 4719552302 has been shipped.

<https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
iPhone
<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>

Babyshop
<https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Lifestyle
<https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Splash
<https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Shoe
Mart
<https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Offers
<https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Clearance
<https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Your products have been shipped.
Hi Suzna Zahir, your order number is 4719552302
<https://www.centrepointstores.com/qa/en/my-account/order/4719552302?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>.

The tracking number is FP0315230002582.
<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0315230002582&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>

Order shipping to
*Suzna Zahir*
Building No. 21, Floor 1, Flat 3, Zone 42
865
865
Doha, Qatar
Mobile: +974 66766835

Payment Method:
*Thanveer Ibrahim*
xxxx xxxx xxxx 7055

*Order Details* Consignment Number: 88881001055420230315

Item

Description

Shipped Quantity
<https://www.centrepointstores.com/qa/en/p/164434696?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
*
LIFESTYLE *
* Glass Beverage Dispenser with Stand - 7.6 L *
Color: Clear
15

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/CentrepointME>

*Connect with us* on your favourite social network.
 <https://twitter.com/centrepointme>

Reach out in 140 characters! We are *@centrepointme*.

*Call us on 800-MYCP (800-6927).*
7 days a week, 07:00 AM to 12:00 AM

© 2022 Retail World Limited

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5853690